.confirm_wrapper{
    margin: 30px auto 0;
    width: 370px;
    min-height: 200px;
    border-radius: 8px;
    background-color: #ffffff;
    box-shadow: 0 10px 40px -20px rgba(56, 73, 107, 0.2);
    padding: 30px;
}

.warning_message {
    color: #DC3545;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
}